#herobanners .block > h2.block-title {
  display: none;
}
#herobanners .node-intro {
  position: relative;
  overflow: hidden;
  height: auto;
}
#herobanners .node-intro .container {
  position: static;
  width: auto;
  max-width: none;
  height: auto;
  margin: 0;
}
#herobanners .node-intro picture {
  display: flex;
  overflow: hidden;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}
#herobanners .node-intro picture img {
  display: block;
  width: 100%;
  max-width: none;
  height: auto;
}
#herobanners .node-intro .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#herobanners .node-intro .content .text {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0 2.5rem;
  background: none;
}
#herobanners .node-intro .content .link a {
  position: absolute;
  z-index: 4;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  text-indent: 625rem;
}
@media (max-width: 999px) {
  #herobanners #herobanners-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
  }
  #herobanners .node-intro picture {
    aspect-ratio: 4/3;
  }
}
@media (min-width: 1000px) {
  #herobanners #herobanners-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.25rem;
  }
  #herobanners .node-intro picture {
    aspect-ratio: 192/50;
  }
}
#herobanners .view {
  position: relative;
}
#herobanners .view .views-row {
  margin-bottom: 0;
}
#herobanners .view .tns-nav {
  position: absolute;
  z-index: 1;
  display: flex;
  justify-content: center;
  gap: 0.8125rem;
}
#herobanners .view .tns-nav button {
  width: 0.8125rem;
  height: 0.8125rem;
  opacity: 0.75;
  border: 0;
  border: 0.0625rem solid var(--primary-color);
  border-radius: 0;
  background-color: #ffffff;
}
#herobanners .view .tns-nav button.tns-nav-active {
  opacity: 1;
  border: 0.0625rem solid var(--white);
  background-color: var(--primary-color);
}
@media (max-width: 1199px) {
  #herobanners .view .tns-nav {
    top: 2.1875rem;
    right: 5rem;
  }
}
@media (min-width: 1200px) {
  #herobanners .view .tns-nav {
    bottom: 1.875rem;
    left: 50%;
    width: calc(100% - 10rem);
    transform: translateX(-50%);
  }
}
#herobanners .view .tns-controls button[data-controls='prev'] {
  display: none;
}
#herobanners .view .tns-controls button[data-controls='next'] {
  position: absolute;
  z-index: 1;
  top: calc(50% - 2.5rem);
  right: 1.25rem;
  overflow: hidden;
  width: 5rem;
  height: 5rem;
  margin: 0;
  padding: 0;
  transition: right 0.5s ease-in-out;
  white-space: nowrap;
  text-indent: 18.75rem;
  opacity: 0.5;
  border: 0;
  background: url('images/arrow_circle_right.svg') no-repeat 50% 50%;
  background-size: 3.125rem;
}
#herobanners .view .tns-controls button[data-controls='next']:hover {
  opacity: 1;
}
@media (max-width: 1199px) {
  #herobanners .view .tns-controls button[data-controls='next'] {
    top: 0;
    right: 0;
    width: 5rem;
    height: 5rem;
    background-size: 2.1875rem;
  }
}
